Subject: FW: New Version Notification for draft-bowers-rtgwg-mrt-applicability-to-8021qca-00.txt

From: Chris Bowers <[email-masked]>
Date: Sat, 14 Feb 2015 00:36:12 +0000

I'd like to bring the following draft to the attention of the RTGWG.  It discusses the applicability of the MRT algorithm to IEEE 802.1Qca Path Control and Reservation for bridged networks.

Chris

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, February 13, 2015 6:31 PM
To: Chris Bowers; Chris Bowers; Janos Farkas; Janos Farkas
Subject: New Version Notification for draft-bowers-rtgwg-mrt-applicability-to-8021qca-00.txt

A new version of I-D, draft-bowers-rtgwg-mrt-applicability-to-8021qca-00.txt
has been successfully submitted by Chris Bowers and posted to the IETF repository.

Name:		draft-bowers-rtgwg-mrt-applicability-to-8021qca
Revision:	00
Title:		Applicability of Maximally Redundant Trees to IEEE 802.1Qca Path Control and Reservation
Document date:	2015-02-13
Group:		Individual Submission
Pages:		7
URL:            http://www.ietf.org/internet-drafts/draft-bowers-rtgwg-mrt-applicability-to-8021qca-00.txt
Status:         https://datatracker.ietf.org/doc/draft-bowers-rtgwg-mrt-applicability-to-8021qca/
Htmlized:       http://tools.ietf.org/html/draft-bowers-rtgwg-mrt-applicability-to-8021qca-00

Abstract:
   IEEE 802.1Qca Path Control and Reservation (PCR) [IEEE8021Qca] uses
   the algorithm specified in [I-D.ietf-rtgwg-mrt-frr-algorithm] to
   compute Maximally Redundant Trees (MRTs) to be used for the
   protection of data traffic in bridged networks.  This document
   discusses the applicability of the MRT algorithm to 802.1Qca.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat